<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 /*capaz de sumar elementos de un arry.
		 es el array que a va a sumar*/
		function suma(argumento){
			let i=0;
			let s=0;

			for (let i = 0; i < argumento.length; i++) {
				s=s+argumento[i];
			}
			return s;

		}
		
      function media(argumento){
	 /*calcula la media de un array. 
	 de numeros la media de los elementos de un array.*/

	let m=0;
	let s=0;

	s=suma(argumento);

	m=s/argumento.length;
	return m;

}
// mi programa principal//

let numeros=[4,9,8,10];
let sprincipal=0;

let mprincipal=0;

sprincipal=suma([2,2,2,2]);
mprincipal=media([2,2,2,2]);
console.log("la suma es",sprincipal);
console.log("la media es ",mprincipal);

	</script>>
</head>
<body>
	
</body>
</html>